<?php
/*
  $Id: ot_shipping.php,v 1.2 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Wysyłka');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Koszt Wysyłki w Zamówieniu');

  define('FREE_SHIPPING_TITLE', 'Darmowa Wysyłka');
  define('FREE_SHIPPING_DESCRIPTION', 'Darmowa wysyłka dla zamówień powyżej kwoty %s');

?>
